/*For Mobile */

  #productList {
    height: 50px;
    position: relative; 
  }
  
  .product_image {
    background-size: 100%, 100%;
    padding: 0px;
  }
  
  /*Product Feeds*/
@media (max-width:389px) { 
  /*col_mb1 showing*/
  #categoryTags {
    font-family: Arial;
    font-size: 12px;
    color: 655034;
    text-align: center;
    padding: 8px;
  }
  #col_mb2 {
    display: none;
  }   
  #col_dt {
    display: none;
  }             
}
@media (min-width:390px) and (max-width:724px) {
  /*col_mb2 showing*/  
  #categoryTags {
    font-family: Arial;
    font-size: 16px;
    color: 655034;
    text-align: center;
    padding: 15px;
  }
  #col_mb1 {
    display: none;
  }
  #col_dt {
    display: none;
  }             
}    
@media (min-width:725px) and (max-width:879px) {
  /*col_dt and col_dt1  and dt_split1 and dt_sort1 showing*/  
  #categoryTags {
    font-family: Arial;
    font-size: 16px;
    color: 655034;
    text-align: center;
    padding: 15px;
  }
  #col_mb1 {
    display: none;
  } 
  #col_mb2 {
    display: none;
  }
  #col_dt2 {
    display: none;
  }
  #col_dt3 {
    display: none;
  }
  #dt_sort2 {
    display: none;
  }      
} 
  
@media (min-width:880px) and (max-width:974px) {
  /*col_dt and col_dt2 and dt_split1 and dt_sort1 showing*/   
  #categoryTags {
    font-family: Arial;
    font-size: 16px;
    color: 655034;
    text-align: center;
    padding: 15px;
  }
  #col_mb1 {
    display: none;
  } 
  #col_mb2 {
    display: none;
  }
  #col_dt1 {
    display: none;
  }
  #col_dt3 {
    display: none;
  }   
  #dt_sort2 {
    display: none;
  } 

  #dt_price2 {
    display: none;
  } 
                 
} 

@media (min-width:975px) and (max-width:1299px) {
  /*col_dt and col_dt2 and dt_sort2 showing*/   
  #categoryTags {
    font-family: Arial;
    font-size: 16px;
    color: 655034;
    text-align: center;
    padding: 15px;
  }
  #col_mb1 {
    display: none;
  } 
  #col_mb2 {
    display: none;
  }
  #col_dt1 {
    display: none;
  }
  #col_dt3 {
    display: none;
  }   
  #dt_split {
    display: none;
  }
  #dt_sort1 {
    display: none;
  }
  #dt_price1 {
    display: none;
  }      
            
} 

@media (min-width:1300px) {
  /*col_dt and col_dt3 and dt_sort2 showing*/ 
  #categoryTags {
    font-family: Arial;
    font-size: 16px;
    color: 655034;
    text-align: center;
    padding: 15px;
  }
  #col_mb1 {
    display: none;
  } 
  #col_mb2 {
    display: none;
  }
  #col_dt1 {
    display: none;
  }
  #col_dt2 {
    display: none;
  }        
  #dt_split {
    display: none;
  }   
  #dt_sort1 {
    display: none;
  }   
      
}   
  
  

@media (max-width:514px) {
  #sideFilter {
    display: none; 
  }
  
  #topFilter {
    height: 40px; 
    padding: 15px 0px 0px 0px;      
  }
  
  #topFilterHead {
    display: none;   
  } 
  
.filterDropDown {
	position: relative;
	width: 200px;
	height: 23px;
	width: 150px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: 655034;
}

}




@media (min-width:515px) and (max-width:724px) {
  #sideFilter {
    display: none; 
  }
  
  #topFilter {
    height: 40px;
    padding: 13px 0px 0px 0px;       
  }
  
  #topFilterHead {  
    font-family: Anja;
    color: ff68b0;
    font-size: 18px;
  }
  
.filterDropDown {
	position: relative;
	width: 200px;
	height: 29px;
	width: 200px;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: 655034;
}
}

@media (min-width:725px) and (max-width:1049px) {

  #searchResults {
    width: 100%;
    max-width: 1373px;    
    padding: 15px 0px 0px 0px;
         
  }
  #sideFilter {
      width: 192px;
      padding: 10px;
  }
  #filters {
      width: 160px;
  } 
  #filterHead {
      width: 160px;
  } 
  .filterHead {
      font-family: Anja;
      color: ff68b0;
      font-size: 18px;
      padding: 0px 0px 8px 0px;
  } 
  .filterContent {
      font-family: Arial;
      color: 655034;
      font-size: 14px;
      line-height: 24px;       
      padding: 0px 0px 10px 0px;   
  }
  
  #filterX {
      font-family: Arial Black;
      color: ff0d5d;
      font-size: 14px;
  } 
  
  #topFilter {
    display: none;   
  }
  
    .filterDropDown {
  	position: relative;
  	width: 200px;
  	height: 29px;
  	width: 200px;
  	font-family: Arial;
  	font-size: 15px;
  	font-weight: bold;
  	color: 655034;
  }    
  
}

@media (min-width:1050px){

  #searchResults {
    width: 100%;
    max-width: 1373px;    
    padding: 15px 0px 0px 0px;
         
  }
  #sideFilter {
      width: 220px;
      padding: 10px;      
  }
  #filters {
      width: 185px;
  } 
  #filterHead {
      width: 186px;
  } 
  .filterHead {
      font-family: Anja;
      color: ff68b0;
      font-size: 18px;
      padding: 0px 0px 8px 0px;
  } 
  .filterContent {
      font-family: Arial;
      color: 655034;
      font-size: 16px;
      line-height: 24px;       
      padding: 0px 0px 10px 0px;   
  } 
  
  #filterX {
      font-family: Arial Black;
      color: ff0d5d;
      font-size: 16px;
  }
  
  #topFilter {
    display: none;   
  }
  
    .filterDropDown {
  	position: relative;
  	width: 200px;
  	height: 29px;
  	width: 200px;
  	font-family: Arial;
  	font-size: 15px;
  	font-weight: bold;
  	color: 655034;
  }      
}


                         